## netactview 0.6.4

=== debian/changelog ===
netactview (0.6.4-1~mx15+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 30 Dec 2017 13:04:48 -0800
