=== debian/control ===
Source: netactview
Section: net
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10), gettext, libxml-parser-perl, 
 intltool, libgnome2-dev, libgtk2.0-dev, libglade2-dev, libgconf2-dev, 
 libgtop2-dev

Package: netactview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Net Activity Viewer.
 Netactview is a graphical network connections viewer for Linux, similar in
 functionality with Netstat. It includes features like process information, 
 host name retrieval, automatic refresh, sorting, filtering and csv file save.
 It has a fully featured GTK 2 graphical interface.
 .
 Features
 .
  * Shows all udp, tcp, udp6 and tcp6 network connections in an automatically
    refreshed list.
  * The presented information includes protocol names, addresses, ports and 
    connection states along with host names and process information.
  * The connections list can be sorted by any of its columns.
  * The connections list can be filtered.
  * Refresh rates ranging from 1/16 to 4 seconds, or no automatic refresh can
    be selected.
  * Connections can be seen for 3 seconds after they are closed giving you the
    chance to spot connections that last very little time.
  * The unestablished connections can be filtered out.
  * Multiple connections list snapshots can be saved in a formatted text file
    or in a csv file.
